<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Index.html from images</title>
</head>
<body>

	<p>This is the images page.</p>

	<!-- Redirects back to the index.html file -->
	<p>
		Go back to <a href="../index.html">index.html.</a>
	</p>

	<!-- Redirects back to the link.html file -->
	<p>
		Go to <a href="../link.html">link.html.</a>
	</p>

</body>
</html>